div#genie-high_pc section.main-contents .inner{
    padding-bottom: 50px;}

div#genie-high_pc section.main-contents .skyper_ondemand-bnr {
        margin: 70px 0; }
      div#genie-high_pc section.main-contents .skyper_ondemand-bnr a {
        display: inline-block; }
      div#genie-high_pc section.main-contents .skyper_ondemand-bnr a:hover {
        opacity: 0.8;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease; }
      div#genie-high_pc section.main-contents .ttl01,
      div#genie-high_pc section.main-contents .ttl02 {
        font-size: 35px;
        color: #ca637f;
        font-weight: bold;
        text-align: center;
        line-height: 1.6;
        font-family: 'Noto Sans JP', sans-serif; }
      div#genie-high_pc section.main-contents .ttl02 {
        margin-bottom: 40px; }
      div#genie-high_pc section.main-contents .ttl03 {
        font-size: 28px;
        color: #2f2525;
        font-weight: bold;
        text-align: center;
        line-height: 1.8;
        margin: 20px 0;
        font-family: 'Noto Sans JP', sans-serif; }
      div#genie-high_pc section.main-contents .ttl {
        margin-bottom: 20px; }
      div#genie-high_pc section.main-contents .txt01 {
        font-size: 26px;
        color: #2f2525;
        font-weight: bold;
        text-align: left;
        line-height: 2;
        margin-bottom: 20px;
        font-family: 'Noto Sans JP', sans-serif; }
        div#genie-high_pc section.main-contents .txt01 .txt-pink a{
        color: #eb527c; }
      div#genie-high_pc section.main-contents .txt02 {
        font-size: 20px;
        color: #2f2525;
        text-align: left;
        line-height: 1.6;
        font-family: 'Noto Sans JP', sans-serif;
        margin-bottom: 20px; }
      div#genie-high_pc section.main-contents .txt01:last-child,
      div#genie-high_pc section.main-contents .txt02:last-child {
        margin-bottom: 0;}
      div#genie-high_pc section.main-contents .txt02 .link {
        text-decoration: underline;
        color: #0000ee; }
      div#genie-high_pc section.main-contents .txt02 .link:hover {
        opacity: 0.6;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease; }
      div#genie-high_pc section.main-contents .txt-pink {
        color: #eb527c; }
      div#genie-high_pc section.main-contents .txt-note {
        font-size: 18px;
        color: #2f2525;
        text-align: left;
        line-height: 1.8;
        font-family: 'Noto Sans JP', sans-serif; }
      div#genie-high_pc section.main-contents .cnt01 {
        background-color: #ffffff;
        padding: 70px;
        margin-bottom: 50px; }
        div#genie-high_pc section.main-contents .cnt01 .logo {
         text-align: center;
         margin: 30px auto; }
        div#genie-high_pc section.main-contents .cnt01 .logo img {
         width: 310px;
         height: 310px; }
      div#genie-high_pc section.main-contents .cnt02 {
        border-radius: 30px;
        border: 2px solid #009fe8;
        background-color: #ffffff;
        padding: 70px;
        margin: 70px 100px 90px 100px; }
      div#genie-high_pc section.main-contents .cnt02 .skyper_ondemand-logo {
        text-align: center;
        margin: 0 auto; }
      div#genie-high_pc section.main-contents .cnt02 .skyper_ondemand-logo img {
        width: 317px;
        height: 139px; }
      div#genie-high_pc section.main-contents .cnt01 .photo {
         text-align: center;
         margin: 30px auto; }
        div#genie-high_pc section.main-contents .cnt01 .photo img {
         width: 40%; }


.guide-line {
    border-top: 1px solid #cecece;
}
.font-red{color: red;}
.app-content {padding: 2rem; margin:0 auto 2rem auto; }
.app-title {margin-bottom: 30px!important; text-align: center;}
.app-icon {display:flex; justify-content: space-between; margin-bottom: 30px; align-items: center}
.app-os {width: 48%; font-size:2em!important;}
.app-text {text-align: left; font-size: 14px; margin: 10px auto 20px 20px!important;}
.app-note {text-align: left; font-size: 12px!important;}
.app-text li {margin: 5px!important; text-indent: -1em; padding-left: 1em;}
.app-note li {margin-bottom: 3px!important; text-indent: -1em; padding-left: 1em;}
.bottom-btn .guide-btn .blue-button { margin-bottom: 30px; }
.mb1 {margin-bottom: 1rem;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}